

body{
background-image: url("logo1.png");
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;

}



.formulario{
	background: rgba(0,0,0,.8);
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 50px rgba(0,0,0,0.868);
	color: white;

}
.ingresar{
	background: #222A3F;
	padding:10px;
	font-size: 16px;
	font-weight: 700!important; 
	color: white;
	box-shadow:0 0 50px rgba(0,0,0,0.868); 
}
nav{
	display: inline-block;
	border:2px solid #222;
	border-radius: 10px;
	margin: 10px;
	width: 30%;
	background-color: white; 
}
a{
	list-style: none;
	text-decoration: none;
}
hr {
  height: 10px;
  background-color: black;
  width: 50%;
}
footer {
	background-color:#1A1A1A;
	height: 10%;
  color: white;
  padding: 10px;
  position: fixed;
bottom: 0;
right: 0;
left: 0;
}
batman {
background: rgba(0,0,0,.5);
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 0 50px rgba(0,0,0,0.868);
	color: white;

}
.buscar{

	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	top: 50%;
	background: #069;
	padding: 10px;
	height: 80px;
	border-radius: 40px;

}
.buscar_texto{
	border: none;
	background: none;
	outline: none;
	color: white;
	font-size: 20px;
	float: left;
	line-height: 60px;
	transition: .3s;
	width: 0;


}
.boton{
	width: 40px;
	height: 40px;
	text-decoration: none;
	color: white;
	font-size: 30px;

}
@media screen and (min-width: 480px){
	.buscar:hover > .buscar_texto{
		width: 190px;
	}
}
@media screen and (min-width: 768px){
	.buscar:hover > .buscar_texto{
		width: 300px;
	}
}
@media screen and (min-width: 1024px){
	.buscar:hover > .buscar_texto{
		width: 500px;
	}
}